View unanswered posts | View active topics It is currently Wed Aug 21, 2019 4:33 am



Reply to topic  [ 1 post ] 
 Special libflashplayer plugin overwritten by system 
Author Message

Joined: Thu Mar 31, 2011 3:51 am
Posts: 21
Post Special libflashplayer plugin overwritten by system
Hello--

I am using Mint 13 according to the instructions.

The instructions tell us to copy libflashplayer_2_0_05092012.so and overwrite /opt/mint-flashplugin-11/libflashplayer.so, and for the most part that works.

The problem is that this destination location (/opt/mint-flashplugin-11) is still managed by the package mint-flashplugin-11, so if updates come from upstream Mint, they will overwrite our custom version.

The way to avoid this is to go into Synaptic package manager, find the package "mint-flashplugin-11" and then select Package -> Lock Version. Then copy the custom .so file into place. Locking the version should prevent future upgrades.

Hopefully this can go on the installation instructions.

Craig


Sat Jun 15, 2013 3:13 pm
Profile
Display posts from previous:  Sort by  
Reply to topic   [ 1 post ] 

Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by STSoftware for PTF.